petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVSetSpatialDimension

Set the spatial dimension

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetSpatialDimension(PetscFV fvm, PetscInt dim)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| dim | - The spatial dimension

### See Also

PetscFVGetSpatialDimension()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages